set terminal pngcairo enhanced font "arial,10" fontscale 1.0 size 600, 400 
set output 'cs-tot-p-p.png'
set xrange [10:1e5]
set yrange [0:200]
set logscale x
set bars small
set title "Total cross section" 
set xlabel "center-of-mass energy (GeV)" 
set ylabel "Cross section (mb)" 

plot "rpp2014-pp_total.dat" using (sqrt($2*2.*0.93827)):5:($5-sqrt($7**2+$9**2)):($5+sqrt($6**2+$8**2)) with errorbars title "pp", "sig-had-p-sib.dat" using 1:2 w l title "Sibyll 2.3c", "sig-had-p-eps.dat" using 1:2 w l title "EPOS-LHC", "sig-had-p-qgs.dat" using 1:2 w l title "QGSjetII-04"